Welche MDAC-Version für Win98 SE ?

Dieses Thema im Forum "Windows NT / 95 / 98 / 2000 / ME" wurde erstellt von truelshe, 10. März 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. truelshe

    truelshe Byte

    Registriert seit:
    6. Juni 2002
    Beiträge:
    64
    Hallo liebe PC'ler, über Windowsupdate erfahre ich, daß ich die MDAC-Version 2.1 installieren soll. Für einige Anwendungen wird durch schon eine neuere Version verlangt. Welche neue MDAC-Version kann ich für Win98 SE installieren?
    Gruß
    Helmut
     
  2. whisky

    whisky Ganzes Gigabyte

    Registriert seit:
    1. Oktober 2001
    Beiträge:
    11.014
  3. truelshe

    truelshe Byte

    Registriert seit:
    6. Juni 2002
    Beiträge:
    64
    Hallo whisky, es ist immer ein bißchen schwierig, sich durch Microsoft-Dowloads durchzuwurschtel. Vielen Dank, werde ich heute Abend gleich mal ausprobieren. Gruß Helmut
     
  4. whisky

    whisky Ganzes Gigabyte

    Registriert seit:
    1. Oktober 2001
    Beiträge:
    11.014

    Hab ich auch nicht gemacht - Habs mit Google und Teilen deiner Threadüberschrift gefunden
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen